/*----------------------------------------------

author:		Logistica Systems
date:		03.29.203
----------------------------------------------- */

/* CSS Reset */
* { margin: 0; padding: 0; }


body {
	margin:0;
	padding:0;
	background: url(images/bg_innerharmony14.jpg) no-repeat fixed center top;
	background-color: #f7f5e8;

}


#wrapper {
	width: 900px;
	margin: 0 auto;
	
	
}

/* HEADER */
#header {
	display:block;
	position:relative;
	width: 900px;
	margin: 0 auto;
	height: 195px;
	
}

#header h2 {
	display:block;
	float:left;
	width:900px;
	height:220px;
	_background:url(images/inner_harmoney_healing.jpg) no-repeat 0 0;
	background:url(images/rescue-remedy-buy-online.jpg) no-repeat 0 0;
	
	text-indent:-9999px;
	position: absolute;

}

#header h2 a {
  display: block;
  height: 100%;
  width: 100%;
}



#header #social {
	float:left;
	display:block;
	width: 315px;
	height: 55px;
	position: absolute;
	top: 123px;
	right: 96px;
}

#menu_wrapper {
	width: 900px;
	height: 40px;
	position:relative;
	/*background-color:red; */
	}



#content_main {
	width: 900px;
	margin: 15px auto;
	padding: 15px 0 ;
	background-color: #FFF;
}

#content_wrap {
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 140%;
	width: 840px;	
	overflow:hidden;
}

#content_wrap p, #content_wrap li {		
	
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 22px;
	margin-bottom:10px;
	color:#333300;
}



#leftcol {
	width:620px;
	float:left;
}


#rightcol {
	width:200px;
	float:right;
	margin-left:19px;
}


/* FOOTER */
#footer{
	position:relative;
	margin: 0 auto;
	width: 900px;
	height: 200px;
	background-color:#b3ca82;
	

}

/* FOOTER2 */
#footer2{
	position:relative;
	margin: 0 auto;
	width: 900px;
	height: 150px;
	background-color:#FFFFFF;

	font: normal 12px/140% Arial, Helvetica, sans-serif;
	color: #222;
	

}


#footerContainer  {		
	width: 840px;
	margin: 0 auto;
	padding-top: 15px;
		
}

#footerContainer .footer_box {
	width:160px; 
	float:left;
	font: normal 12px/140% Arial, Helvetica, sans-serif;
	color: #222;
}


#footerContainer .footer_box h3{

	font: bold 11pt "Trebuchet MS", Arial;
	color:#222222;
	padding-bottom: 5px;
}


#footerContainer p {		
	font: normal 13px/140% Arial, Helvetica, sans-serif;
	color: #222222;
}



/* Generic Link */
a			{text-decoration: underline;}
a:link		{color: #4c7345; text-decoration: underline;}
a:visited	{color: #4c7345; text-decoration: underline;}
a:hover		{color: #17a0ca; text-decoration: none;}

/* Generic Link 2  Dark*/
a.link2				{font-size: 12px; color: #222222; text-decoration: none; }
a.link2:link		{color: #222222; text-decoration: none;}
a.link2:visited		{color: #222222; text-decoration: none;}
a.link2:hover		{color: #4b4b4b; text-decoration:underline; }

/* Generic Link 3 White */
a.link3				{color: #FFFFFF; text-decoration: none; }
a.link3:link		{color: #FFFFFF; text-decoration: none;}
a.link3:visited		{color: #FFFFFF; text-decoration: none;}
a.link3:hover		{color: #FFFFFF; text-decoration:underline; }


/****** CONTENT FORMATTING ******/

h1 {	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*'Old Standard TT', serif;*/
	font-size: 16pt;
	color: #4c7345;  /*#17a0ca blue  #CC3300 orange     */
	margin-bottom: 15px;
	
}


h2 {	
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif; /*'Old Standard TT', serif;*/
	font-size: 14pt;
	color:#50602f ;
	margin-bottom:5px;
}


h3 {	
	font: bold 13pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	color: #50602f;
	margin-bottom: 10px;
}




.clear {
	clear: both;
}



#content_wrap p.caption {
	
	color:#666;
	font-size: 13px;
	text-align:center;
}

#content_wrap p.bach_quote {
	
	font-family: 'Old Standard TT', serif;
	
	font-size: 16pt; 
	line-height:130%; 
	text-align:center; 
	color: #4c7345

}

#content_wrap p.bach_quote2 {
	
	font-family: 'Old Standard TT', serif;
	
	font-size: 13pt; 
	line-height:130%; 
	text-align:left; 
	color: #4c7345

}



.roundedcorners {


	border:1px solid #FFF;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;  
}


/* Lists */

#content_wrap  .list{ margin: 0 0  2em 2em;}

#content_wrap .list li {

	line-height: 18px;
	margin-bottom:5px;

}


/* Hover Butts */

#home_butts {
	float:left;
	width: 210px;
	border: 0px solid blue;
	overflow:hidden;	
	text-align:center
	
}

#home_butts img {

	padding-bottom: 5px;
}

/* Fixed Newsletter Slide Tab  */

.slide-out-div {
          padding: 20px;
          width: 250px;
          background: #FFF;
          border: 1px solid #999;
      }   


/*FORM ELEMENTS 


input, textarea {
 padding: 4px;
 border: solid 1px #222;
 font: normal 12px Verdana, Tahoma, sans-serif;
 margin-left:10px;
 background-color:#d3e5ec;

 }

textarea {
 width: 400px;
 max-width: 400px;
 height: 100px;
 line-height: 150%;
 background-color:#d3e5ec;
 }*/


/* TABLES */

table td {

	padding: 5px;

}

.class-info-bg {
	width: 100%;
	background: url(images/bg.jpg) no-repeat fixed center top;
	padding:30px;

}


.highlight {
	font-weight:bold;
	color: #50602f;
}

div#content_wrap .page-intro {
	font-style:italic;
	font-size: 16px;
	line-height:1.5em;

}


/* CUSTOM BRAD */



#cta .home_butt2  {float:left; width: 195px; height:160px; margin-right: 5px; padding:5px;}


#cta .home_butt2:last-child  {float:left; width: 2px; height:160px; margin-right:0px; }
#cta .home_butt2 img {border: 1px solid #999; width: 195px; box-shadow: none; transition: all 200ms ease-out;}
#cta .home_butt2 img:hover {border: 1px solid #999; box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.2)}

